:root{
  --mainColor:;
  --mainFontColor:rgba(254,254,254,.85);
  --mainBorder:1.5px solid var(--mainFontColor);
}

.lb-nav a.lb-next,.lb-nav a.lb-prev{
  opacity: 1;
}

#mainBg{
	background-image: url(img/bg.jpg);
}
.mainCover{
	background-color:rgba(34,24,20,0.7);
}

#home{
	background-image: url(img/home0206.jpg);
}
.homeCover{
    background-color:rgba(64,33,15,0.1);
}
@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}

article h3{
  margin-bottom:0px;
  line-height: 1.5;
  font-weight: bold;
}